#main.special-deals
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.special-deals .main-visual {
	background:#ea6f75 url('../img/special-deals/main-visual-special-deals.png') no-repeat center top;
}

#main.special-deals .info-copy strong{
	color: #ea6f75;
}

/* = deals
------------------------------------------------------------ */

#main.special-deals strong{
	color: #ed1c24;
	font-weight:bold;
}
#main.special-deals .details {
	border-bottom:dotted #b3b3b3 1px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

#main.special-deals .details p {
	margin-bottom:30px;
}
#main.special-deals .details img {
	margin-bottom:30px;
}
#main.special-deals h2 {
	font-size: 1.5em;
	background: none;
	text-align: left;
	border-bottom: solid 1px #b3b3b3;
	color:#f15a24;
}
#main.special-deals h2:after {
	border: none;
}
#main.special-deals #to-shopinfo-list {
	background: #00a4a7;
	width: 188px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	margin: 0px auto 0px auto;
	border-radius: 2px;
}
#main.special-deals #to-shopinfo-list a {
	color: #fff;
	display: block;
	text-decoration: none;	
}
#main.special-deals .details .left {
	float:left;
	height: 170px;
overflow: hidden;
}
#main.special-deals .details .right {
	float:right;
	height: 170px;
overflow: hidden;
}
#main.special-deals .details .left img {
	width: 290px;
	height: auto;
}
#main.special-deals .details .right img {
	width: 290px;
	height: auto;
}
#main.special-deals .details .clear {
	clear:both;
}